Bug 18725 - RFE: Add build prereq's to anaconda spec file
RFE: Add build prereq's to anaconda spec file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 12:12 EDT by Bill Stephens
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-01 12:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Stephens 2000-10-09 12:12:49 EDT
The misc directory is not in the CD ISO image.  The anaconda source 
(anaconda-7.0.1.tar.gz) won't build.  So far, it's missing pump, and 
ext2fs.h.  Still digging to see what else is missing.
Comment 1 Michael Fulbright 2000-10-18 16:23:02 EDT
You will need to install the pump-devel and e2fsprogs-devel at a minimum. These
have been split out of the anaconda sources into their own packages.
Comment 2 Bill Stephens 2000-10-19 08:27:39 EDT
Ok I got the packages listed in the prereq, but it was far short of what was 
actually needed to get anaconda installed.  I ended up installing what seemed 
lik half the devel packages available to get anaconda to make.  You can close 
the problem, but I would request that since this seems to have changed, you 
correct the prereq section in a future release.
Comment 3 Michael Fulbright 2000-10-27 15:47:07 EDT
I understand the problem now - I have made this a request for enhancement.

Note You need to log in before you can comment on or make changes to this bug.